@import url(https://css02.v15cdn.com/m538/fonts/iconfont.css);
@import url(https://css02.v15cdn.com/m538/message.css);
@import url(https://css01.v15cdn.com/toastr.min.css);
@import url(https://css01.v15cdn.com/language.css);
@import url(https://css02.v15cdn.com/m538/swiper.css);
:root{--color:#1b2c77;--color1:#6D976B;--hovercolor:#6D976B;--fontcolor:#111111;--titlecolor:#222222;--introcolor:#666666;--headercolor:#111111;--footercolor:#ffffff;--prosaspectratio:4/4;--newssaspectratio:4/3;--hometitlefont:42px;--fontsize12:12px;--fontsize13:13px;--fontsize14:14px;--fontsize15:15px;--fontsize16:16px;--fontsize17:17px;--fontsize18:18px;--fontsize20:20px;--fontsize22:22px;--fontsize24:24px;--fontsize26:26px;--fontsize28:28px;--fontsize30:30px;--fontsize32:32px;--fontsize34:34px;--fontsize36:36px;--fontsize40:40px;--fontsize42:42px;--fontsize45:45px;--fontbold3:300;--fontbold4:400;--fontbold5:500;--fontbold6:600;--fontbold7:700;--fontbold8:800;--fontbold9:900;--borderradius:6px;--fontfamily:"Plus Jakarta Sans","Titillium Web","Lato","Open Sans","Roboto","Poppins","Oswald","Noto Sans","Montserrat",sans-serif}
@media (max-width:1440px){:root{--hometitlefont:30px}}
@media (max-width:1024px){:root{--hometitlefont:26px}}
*,body,dd,div,dl,dt,h1,h2,h3,h4,h5,h6,html,li,p,table,td,th,ul{padding:0px;margin:0px;box-sizing:border-box}
html{-webkit-text-size-adjust:none;-webkit-tap-highlight-color:transparent;background:#e5e5e5;overflow-x:hidden}
body{margin:0px auto;padding-top:140px;max-width:2560px;color:var(--fontcolor);font-size:var(--fontsize16);line-height:1.8;background:#FFF;overflow-x:hidden;font-family:var(--fontfamily)}
li,ol,ul{list-style:none}
@media (min-width:1025px){::-webkit-scrollbar{width:10px;height:4px}
::-webkit-scrollbar-track{background:#FFF;border-radius:0}
::-webkit-scrollbar-thumb{background:#CCC;border-radius:5px;transition:all .1s linear}
::-webkit-scrollbar-thumb:hover{background:#bdbbbb}}
img.lazy{display:inline-block;opacity:0}
img.lazy,img.tst{transition:opacity .6s,transform .3s ease}
img.loaded{opacity:1}
img:not([src]){visibility:hidden;position:absolute}
.lazy-load{position:absolute;left:50%;top:50%;width:30px;height:30px;transform:translate(-50%,-50%);border:2px solid #000;border-top-color:rgba(0,0,0,.2);border-right-color:rgba(0,0,0,.2);border-bottom-color:rgba(0,0,0,.2);border-radius:100%;animation:circle infinite 1s linear}
@keyframes circle{0%{transform:translate(-50%,-50%) rotate(0)}
100%{transform:translate(-50%,-50%) rotate(360deg)}}
.lazy-wrap{display:block;position:relative;overflow:hidden}
.lazy-wrap::after{content:"";display:block;padding-bottom:50%}
.lazy-wrap.lazy-loaded .lazy-load{-webkit-animation:none;animation:none;display:none}
.lazy-wrap.lazy-loaded::after{padding-bottom:0px}
img{vertical-align:bottom;max-width:100%;height:auto}
a{text-decoration:none;color:inherit;transition:all .1s linear}
iframe,video{max-width:100%;outline:0;border:none;vertical-align:bottom;height:auto;min-height:240px}
@media (max-width:768px){iframe,video{width:100%}}
.hidden{overflow:hidden}
.l-wrap{width:100%;max-width:1600px;padding:0px 70px;margin:0px auto}
.line1{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden}
.line2{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.line3{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden}
.line4{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:4;overflow:hidden}
.line5{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:5;overflow:hidden}
.home-icon{color:var(--color);text-align:center;text-transform:uppercase;margin-bottom:10px}
.home-title{font-size:var(--hometitlefont);font-weight:var(--fontbold6);text-align:center;text-transform:capitalize;line-height:1.4}
.home-tip{color:#7a8c68;font-size:var(--fontsize14);font-weight:var(--fontbold5);position:relative;text-align:center;text-transform:uppercase}
.home-tip span{position:relative;padding-left:18px}
.home-tip span::before{content:"";position:absolute;left:0;top:50%;transform:translateY(-50%);width:8px;height:8px;border-radius:50%;background:linear-gradient(0deg,#74986a 0,#dce5d9 100%)}
.home-des{font-size:var(--fontsize16);color:var(--introcolor);text-align:center;max-width:1000px;margin:6px auto 0px}
.home-more{min-width:140px;padding:0px 20px;height:40px;border-radius:30px;border:1px solid var(--color1);color:#FFF;background:var(--color1);text-transform:capitalize;display:inline-flex;align-items:center;justify-content:center;transition:all .1s linear;font-size:var(--fontsize18);position:relative;line-height:1}
.home-more:hover{color:#FFF;background-color:var(--color);border:1px solid var(--color);text-decoration:none}
.home-more em{margin-left:10px;font-size:var(--fontsize16);transform:rotate(-45deg);line-height:1;transition:all .1s linear}
.home-more:hover em{transform:rotate(0)}
header{position:fixed;top:0;left:50%;transform:translateX(-50%);width:100%;z-index:9999;transition:all .1s linear}
.head-top{height:40px;transition:all .1s linear;position:relative;background-color:var(--color);color:#FFF}
.head-top .l-wrap{height:100%;display:flex;align-items:center;justify-content:space-between}
.head-left{display:flex;align-items:center;color:#FFF}
.head-left .item{display:inline-flex;align-items:center}
.head-left .item:last-child{margin-left:20px}
.head-left .item em{margin-right:5px}
.head-left .item a:hover{text-decoration:underline}
.head-top .head-right{display:flex;flex-wrap:wrap;align-items:center}
.head-top .head-right .head-share{margin-right:10px}
.head-top .head-right .head-share ul{list-style:none;display:flex;align-items:center;transition:all .1s linear}
.head-info{height:100px;background-color:#FFF;transition:all .1s linear;box-shadow:1px 5px 10px rgba(0,0,0,.1)}
.head-info .l-wrap{height:100%;display:flex;align-items:center;justify-content:space-between}
.head-info .m-menu{display:none}
.head-logo a{display:flex;align-items:center;justify-content:flex-start}
.head-logo a img{width:auto;max-height:60px}
.head-logo a .himg{display:block}
.head-logo a .fimg{display:none}
.head-logo a:hover{animation:logotran .6s forwards}
@keyframes logotran{0%{transform:scale(1)}
30%{transform:scale(1.04)}
100%{transform:scale(1)}}
header.is-active .himg{display:none}
header.is-active .fimg{display:block}
.head-nav{display:flex;align-items:center;height:100%}
.head-nav .nav-ul{height:100%;display:flex;align-items:center;list-style:none;padding:0px}
.head-nav .nav-ul>li{height:100%;position:relative}
.head-nav .nav-ul>li>a{font-size:var(--fontsize18);color:var(--headercolor);font-weight:var(--fontbold6);text-transform:capitalize;margin:0px 10px;padding-left:14px;height:100%;display:flex;align-items:center;justify-content:center;position:relative;white-space:nowrap}
.head-nav .nav-ul>li>a em{margin-left:5px;font-size:var(--fontsize14);font-weight:var(--fontbold5);line-height:1}
.head-nav .nav-ul>li>a::before{content:"";width:8px;height:8px;background:var(--color1);opacity:0;border-radius:50%;position:absolute;top:50%;left:0;transform:translateY(-50%);transition:all .2s linear}
.head-nav .nav-ul>li:hover>a{color:var(--color1)!important}
.head-nav .nav-ul>li>a.inmenu_1{color:var(--color1)!important}
.head-nav .nav-ul>li:hover>a::before,.head-nav .nav-ul>li>a.inmenu_1::before{opacity:.3}
.head-nav .nav-ul>li>ul{position:absolute;left:0;top:100%;background:#FFF;min-width:260px;margin:0px;box-shadow:1px 2px 10px rgba(0,0,0,.1);white-space:nowrap}
.head-nav .nav-ul>li>ul li{position:relative}
.head-nav .nav-ul>li>ul li:hover>a,.head-nav .nav-ul>li>ul li:hover>em{color:var(--color1)}
.head-nav .nav-ul>li>ul li:hover>a{padding-left:20px}
.head-nav .nav-ul>li>ul li:hover>a::before{opacity:1}
.head-nav .nav-ul>li>ul a{padding:0px 10px;height:45px;line-height:45px;color:var(--fontcolor);padding-right:30px;text-align:left;position:relative;transition:all .1s linear;display:flex;align-items:center;justify-content:flex-start;font-size:var(--fontsize16);font-weight:var(--fontbold6);text-transform:capitalize}
.head-nav .nav-ul>li>ul a::before{content:"";position:absolute;left:6px;top:50%;transform:translateY(-50%);width:8px;height:8px;border-radius:50%;background-color:var(--color1);opacity:0;transition:all .1s linear}
.head-nav .nav-ul>li>ul a+em{position:absolute;right:10px;top:50%;transform:translateY(-50%) rotate(-90deg)}
.head-nav .nav-ul>li>ul ul{position:absolute;left:100%;top:0;background:#FFF;min-width:220px;margin:0px;box-shadow:1px 2px 10px rgba(0,0,0,.1)}
.head-nav .nav-ul ul{list-style:none;padding:0px}
@media (min-width:1025px){#liinquiry{display:flex;align-items:center}
#liinquiry a{background:var(--color);height:40px;padding:0px 15px;border-radius:30px;color:#fff!important;transition:all .1s linear;text-decoration:none}
#liinquiry a:hover{opacity:.9}
#liinquiry a::before{display:none}}
.head-nav .search-box{height:100%;position:relative}
.head-nav .search-box .head-search{height:100%;display:inline-flex;align-items:center}
.head-nav .search-box .head-search button{outline:0;border:none;cursor:pointer;background:0 0;border-radius:50%;margin-left:10px;width:40px;height:40px;background:var(--color1)}
.head-nav .search-box .head-search button em{font-weight:var(--fontbold6);font-size:var(--fontsize22);color:#FFF}
.head-nav .search-input{position:absolute;top:100%;right:0;background:var(--color1);color:#FFF;display:flex;align-items:center;justify-content:center;box-shadow:2px 2px 4px rgba(0,0,0,.2);opacity:0;transform:rotateX(90deg);visibility:hidden}
.head-nav .search-input.active{transition:opacity .3s,transform .3s;visibility:visible;opacity:1;transform:rotateX(0);transform-origin:top}
.head-nav .search-input input{width:200px;height:40px;padding-left:10px;font-size:var(--fontsize16);border:none;background:0 0;color:#FFF;outline:0}
.head-nav .search-input input::placeholder{color:#FFF}
.head-nav .search-input button{width:40px;height:40px;border:none;outline:0;display:inline-flex;align-items:center;justify-content:center;cursor:pointer;background:var(--color);transition:all .1s linear}
.head-nav .search-input button em{font-size:22px;color:#FFF;font-weight:var(--fontbold6)}
@media (min-width:1025px){.nav-ul>li:hover .submenu{transform:scaleY(1);opacity:1}
.nav-ul>li .submenu{transform-origin:top;transform:scaleY(0);opacity:0;transition:all .3s ease-in-out}
.nav-ul>li .submenu li:hover ul{transform:scaleY(1);opacity:1}
.nav-ul>li .submenu li ul{transform-origin:top;transform:scaleY(0);opacity:0;transition:all .3s ease-in-out}}
header.is-active .head-top{height:0;opacity:0}
header.is-active .head-info{height:75px;background:#FFF}
header.is-active .head-info .head-nav .nav-ul>li>a{color:var(--fontcolor)}
footer{background-color:var(--color);color:var(--footercolor);position:relative;font-size:var(--fontsize14);overflow:hidden;z-index:2}
footer::before{content:"";position:absolute;left:50%;top:25%;width:45%;aspect-ratio:1/1;transform:translateX(-50%);background-color:rgba(255,255,255,.02);border-radius:50%;border:1px solid rgba(255,255,255,.1);z-index:-1}
footer .foot-main{padding:4% 0}
.foot-bot .l-wrap{border-top:1px solid rgba(255,255,255,.06)}
.foot-qrimg img{max-width:100px;height:auto}
footer .foot-logo{margin-bottom:50px;display:block}
footer a{color:var(--footercolor);transition:all .1s linear}
footer a:hover{text-decoration:underline}
footer .foot-logo img{max-height:60px}
footer .foot-title{font-weight:var(--fontbold6);font-size:var(--fontsize18);color:var(--footercolor);margin-bottom:10px;position:relative;padding-left:20px}
footer .foot-title::before{content:"";position:absolute;left:0;top:50%;transform:translateY(-50%);width:10px;height:10px;border-radius:50%;background:linear-gradient(0deg,rgba(109,151,107,.5) 0,var(--color1) 100%)}
footer .foot-item{width:20%}
footer .foot-info{width:22%}
footer .foot-list{list-style:none;font-size: var(--fontsize18)}
footer .foot-list li{margin-bottom:4px}
footer .foot-list li a em{color:var(--color1);font-size:var(--fontsize16)}
footer .foot-nav .foot-list{display:flex;flex-wrap:wrap;justify-content:space-between}
footer .foot-nav .foot-list li{width:100%}
footer .foot-link li{display:flex;margin-bottom:10px;font-size: var(--fontsize18)}
footer .foot-link li p{padding-left:10px}
footer .foot-link li em{color:var(--color1)}
footer .foot-share{margin-top:15px}
footer .foot-share ul{display:flex;flex-wrap:wrap;list-style:none}
footer .foot-share ul li{margin-right:10px;margin-bottom:10px}
footer .foot-share ul li a{width:35px;height:35px;background:rgba(255,255,255,.1);border-radius:50%;display:inline-flex;align-items:center;justify-content:center;color:#FFF;text-decoration:none;transition:all .2s linear}
footer .foot-share ul li a:hover{background-color:var(--color1)}
.foot-main .l-wrap{display:flex;flex-wrap:wrap;justify-content:space-between}
footer .foot-info .foot-text{max-width:520px;margin-bottom:15px}
footer .copyright{padding:10px 15px;font-size:15px;text-align:center;position:relative;z-index:1}
footer .copyright a{margin-left:5px}
.rfixed{position:fixed;bottom:calc(150px + constant(safe-area-inset-bottom));bottom:calc(150px + env(safe-area-inset-bottom));right:50px;z-index:99}
.compare-panel{width:280px;background:#FFF;position:fixed;z-index:1000;bottom:0;right:0;box-shadow:-1px -1px 3px #CCC;display:none;transition:bottom .2s}
.compare-t{background-color:var(--color);font-size:var(--fontsize14);color:#FFF;display:flex;align-items:center;padding:10px;cursor:pointer}
.compare-close{position:relative;width:24px;height:24px;background:0 0;cursor:pointer;border:none}
.compare-close::after,.compare-close::before{content:"";display:block;width:10px;height:2px;background-color:#FFF;position:absolute;top:50%;border-radius:2px}
.compare-close::before{transform:rotate(45deg);left:4px}
.compare-close::after{transform:rotate(-45deg);right:4px}
.compare-tit{text-align:center;flex:1;line-height:1.5}
.compare-checked{color:#FFF;margin:0 4px}
#productChache_list{padding:0px 10px;height:220px;overflow-y:auto}
#productChache_list::-webkit-scrollbar{width:4px}
#productChache_list::-webkit-scrollbar-track{border-radius:0;background-color:rgba(0,0,0,.05)}
#productChache_list::-webkit-scrollbar-thumb{border-radius:var(--borderradius);background-color:rgba(0,0,0,.15)}
.selected-item{position:relative;border-bottom:1px solid #efefef;padding:10px 0;display:flex;align-items:center}
.item-clear{position:relative;width:20px;height:20px;background-color:transparent;cursor:pointer;outline:0;border:none}
.item-clear::after,.item-clear::before{content:"";display:block;position:absolute;width:70%;height:2px;background-color:#333;border-radius:2px;top:50%;margin-top:-1px}
.item-clear::before{transform:rotate(45deg);left:3px}
.item-clear::after{transform:rotate(-45deg);left:3px}
.item-content{flex:1;display:flex;align-items:center}
.item-img{width:50px;height:50px;background:#FFF;border:1px solid #efefef;display:flex;align-items:center;justify-content:center}
.item-img img{max-width:100%;max-height:100%}
.item-c{width:calc(100% - 50px);padding:0px 10px;font-size:var(--fontsize12)}
.item-title{max-height:34px;word-break:break-word;display:block;display:-webkit-box;text-overflow:ellipsis;overflow:hidden;-webkit-line-clamp:2;-webkit-box-orient:vertical;line-height:1.3;color:var(--fontcolor)}
.item-price{color:var(--color)}
.compare-b{padding:20px 10px;display:flex;justify-content:space-between}
.compare-b *{display:block;width:80px;text-align:center;font-size:var(--fontsize12);white-space:nowrap;overflow:hidden;text-overflow:ellipsis;line-height:30px;border-radius:2px;padding:0 2px}
.clear-all{color:var(--fontcolor);background-color:#ededed;cursor:pointer;border:none}
.compare-inquire,.compare-inquire:hover{color:#FFF;background-color:var(--color)}
.compare-b .orderNow{margin:0px;background:#f66f08;color:#FFF;line-height:30px;padding:0 2px;border:none;border-radius:2px;font-size:var(--fontsize12);cursor:pointer;display:block;width:80px}
.rfixed-sc{width:40px;height:40px;background:var(--color1);border-radius:50%;text-align:center;line-height:50px;color:#FFF;position:relative;margin-bottom:10px;cursor:pointer;display:none}
.rfixed-sc em{font-size:20px}
.rfixed-scnum{position:absolute;right:6px;top:4px;width:16px;height:16px;background:#d4322c;border-radius:50%;text-align:center;font-size:var(--fontsize12);color:#FFF;transform:scale(.9);line-height:16px}
@media (max-width:768px){.compare-panel{width:100%;bottom:55px}
.rfixed-scnum{right:26px}}
.lang{z-index:99999;text-align:left;position:relative}
.lang-icon{display:flex;align-items:center;height:30px;border:none;cursor:pointer;font-size:var(--fontsize16);user-select:none;white-space:nowrap}
.lang-icon img{width:20px}
.lang-icon span{position:relative;padding-right:18px;color:#FFF;margin-left:6px;font-size:var(--fontsize14)}
.lang-icon span::before{content:"";position:absolute;right:4px;top:13px;width:8px;height:1px;background:#FFF;transform:rotate(50deg)}
.lang-icon span::after{content:"";position:absolute;right:0;top:13px;width:8px;height:1px;background:#FFF;transform:rotate(-50deg)}
.lang-drop{position:absolute;top:calc(100% + 26px);right:50%;transform:translateX(50%);background:#FFF;border:1px solid #ebeef5;border-radius:var(--borderradius);box-shadow:0 2px 12px 0 rgba(0,0,0,.1);z-index:9999;visibility:hidden;opacity:0;transition:opacity .3s,top .3s}
.lang-drop.lang-flex{transform:translateX(20%)}
.lang-drop.active{visibility:visible;opacity:1;top:calc(100% + 7px)}
.lang-arrow{display:block;width:10px;height:10px;background-color:#FFF;border-top:1px solid #ebeef5;border-left:1px solid #ebeef5;transform:translateX(-50%) rotate(45deg);position:absolute;top:-6px;left:50%}
.lang-drop.lang-flex .lang-arrow{left:79%}
.lang-wrap{list-style:none;width:140px;padding:8px 0;box-sizing:border-box}
.lang-flex .lang-wrap{display:flex;flex-wrap:wrap;padding:8px}
.lang-wrap li{width:100%;box-sizing:border-box;transition:background-color .3s}
.lang-flex .lang-wrap li{width:33.3333%}
.lang-wrap li.lang-active,.lang-wrap li:hover{background-color:#EEE}
.lang-wrap li a{display:block;color:var(--fontcolor);font-size:var(--fontsize12);padding:10px 12px;text-decoration:none;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.lang-wrap li img{display:inline-block;width:24px;height:16px;vertical-align:-.25em;margin-right:4px}
@media (max-width:1024px){.lang{transition:all .2s linear}
.lang-icon img{width:28px;filter:invert(90%)}
.lang-icon span{display:none}
.lang-drop{display:none}
.lang-drop.lang-flex{position:fixed;width:95%;right:auto;left:50%;transform:translateX(-50%)}
.lang-drop.lang-flex .lang-arrow{left:84%}
.lang-drop.lang-flex .lang-wrap{width:100%}
.lang-drop.active{display:block;top:calc(100% + 3px)}
footer::before{display:none}}
.head-share ul a{width:30px;height:30px;color:var(--headercolor);border-radius:50%;display:flex;align-items:center;justify-content:center;margin-right:10px;text-decoration:none;transition:all .1s linear}
.head-share ul a:hover{color:var(--color)}
.gotop{cursor:pointer;height:40px;width:40px;border-radius:50%;background:var(--color1);border:1px solid var(--color1);box-shadow:0 5px 5px 0 rgba(0,0,0,.1);transition:all .4s ease;z-index:1;opacity:0;visibility:hidden;overflow:hidden;transform:translateY(20px);display:flex;align-items:center;justify-content:center;font-weight:var(--fontbold6)}
.gotop.active{opacity:1;visibility:inherit;overflow:inherit;transform:translateY(0)}
.gotop em,.gotop i{transform:rotate(180deg);color:#FFF}
.gotop:hover{background:var(--color);border-color:#FFF}
.bottom-btn{display:none}
@media (max-width:1440px){.head-nav .nav-ul>li>a{margin:0px 15px;font-size:var(--fontsize16)}}
@media (max-width:1280px){.head-nav .nav-ul>li>a{margin:0px 10px}}
@media (max-width:1024px){body{padding-top:0px}
.head-logo .himg{display:none!important}
.head-logo .fimg{display:block!important}
header .head-top{display:none}
header{background:#fff!important;box-shadow:1px 2px 5px rgba(0,0,0,.2);position:relative}
header .head-info{height:70px!important}
.l-wrap{padding:0px 10px}
.head-nav{position:fixed;top:70px;right:0;width:100%;height:calc(100vh - 70px);background:#FFF;flex-direction:column;padding-bottom:100px;overflow-y:auto;display:none}
.head-nav .nav-ul{width:100%;flex-direction:column;height:auto;flex:1;border-top:1px solid #f2f2f2}
.head-nav .nav-ul>li{height:auto;width:100%}
.head-nav .nav-ul>li.cur{background:#FAFAFA}
.head-nav .nav-ul>li.cur .icon-arrow-down{transform:rotate(0)}
.head-nav .nav-ul>li .icon-arrow-down{position:absolute;right:10px;top:2px;font-weight:var(--fontbold3);width:40px;height:40px;display:inline-flex;align-items:center;justify-content:center;transition:all .1s linear;transform:rotate(-90deg);font-size:20px}
.head-nav .nav-ul>li>a{height:auto;padding:10px 20px;margin:0px;justify-content:flex-start;color:var(--fontcolor);border-bottom:1px solid #f9f9f9}
.head-nav .nav-ul>li:hover>a{background:0 0;color:inherit!important}
.head-nav .nav-ul>li>ul{position:static;box-shadow:none;max-width:100%;background:#FAFAFA;display:none;padding:0px 30px}
.head-nav .nav-ul>li>ul a{color:var(--fontcolor);font-size:var(--fontsize16);display:inline-block;line-height:inherit;height:auto;padding:10px 0}
.head-nav .nav-ul>li:hover>a::before,.head-nav .nav-ul>li>a.inmenu_1::before{display:none}
.head-nav .nav-ul>li>ul li:hover>a,.head-nav .nav-ul>li>ul li:hover>em{background:0 0;color:inherit}
.head-nav .nav-ul>li>ul .icon-arrow-down{display:none}
.head-nav .nav-ul>li>ul ul{position:static;display:block;background:0 0;box-shadow:none;padding:0px 20px}
.head-nav .search-box{width:100%;height:auto}
.head-nav .search-box .head-search{display:none}
.head-nav .search-input{position:static;opacity:1;transform:none;visibility:inherit;width:100%;box-shadow:none;padding:4px 10px;background:#FFF}
.head-nav .search-input input{flex:1;border:1px solid #EEE}
.head-nav .search-input input:focus{border-color:var(--color)}
.head-nav .search-input button{background:var(--color)}
.head-lang{margin-left:auto;margin-right:20px}
.head-info .m-menu{display:block;position:relative;width:26px;height:40px;cursor:pointer;margin-right:5px}
.m-menu span{position:absolute;background:#111;height:2px;width:100%;border-radius:var(--borderradius);left:0;transition:all .2s linear}
.m-menu span:nth-child(1){top:25%}
.m-menu span:nth-child(2){top:48%}
.m-menu span:nth-child(3){top:73%}
.m-menu.act span{top:48%}
.m-menu.act span:nth-child(1){transform:rotate(45deg)}
.m-menu.act span:nth-child(2){width:0}
.m-menu.act span:nth-child(3){transform:rotate(-45deg)}
.home-more{min-width:160px;height:45px}
.head-left{width:100%;flex-direction:column;align-items:flex-start;padding:10px 20px;color:var(--fontcolor);font-size:var(--fontsize16)}
.head-left .item{margin-bottom:10px}
.head-left .item{margin-left:0!important}
footer .foot-main{padding:30px 0}
footer .foot-item{width:49%!important}
footer .foot-item:nth-child(n+3){margin-top:20px}}
@media (max-width:768px){.rfixed{display:none}
.home-tip span{font-size:var(--fontsize12)}
header .head-info{height:60px!important}
.head-logo a img{max-height:45px}
.head-nav{top:59px;height:calc(100vh - 59px)}
.home-more{min-width:160px;height:45px}
.icon-videoplay{width:30px;height:30px}
.home-des{margin-top:0px}
.home-more{height:45px;min-width:160px}
footer .foot-item{width:100%!important}
footer{margin-bottom:calc(55px + constant(safe-area-inset-bottom));margin-bottom:calc(55px + env(safe-area-inset-bottom))}
.bottom-btn{background:#fbfbfb;display:flex;align-items:center;position:fixed;bottom:0;left:0;width:100%;z-index:999;box-shadow:1px 2px 10px rgba(0,0,0,.2);transform:translateY(60px);opacity:0;transition:all .2s linear;padding-bottom:constant(safe-area-inset-bottom);padding-bottom:env(safe-area-inset-bottom);opacity:1}
.bottom-btn.bottom-btn-hide{transform:translateY(0)!important;opacity:1}
.bottom-btn.bottom-btn-keep{transform:translateY(0)!important;opacity:1}
.bottom-btn.bottom-btn-menu{transform:translateY(60px)!important;opacity:0}
.bottom-btn .btn-item{width:20%;height:55px;transition:all .2s linear;position:relative;border-color:transparent}
.bottom-btn .btn-item.gotop{opacity:1;visibility:inherit;overflow:inherit;transform:none;border-radius:0;box-shadow:none;background:0 0}
.bottom-btn .btn-item.gotop em{background:var(--color);color:#FFF;width:30px;height:30px;display:inline-flex;align-items:center;justify-content:center;border-radius:5px;font-size:var(--fontsize16)}
.bottom-btn .btn-item.gotop:hover{background:0 0}
.bottom-btn .btn-item em,.bottom-btn .btn-item i{font-size:20px;line-height:1}
.bottom-btn .btn-item a,.bottom-btn .btn-item div{width:100%;height:100%;display:flex;flex-direction:column;align-items:center;justify-content:center;color:var(--fontcolor);text-transform:capitalize}
.bottom-btn .btn-item a p,.bottom-btn .btn-item div{font-size:var(--fontsize12);text-transform:capitalize;line-height:1;padding-top:2px}
.mobile-bottom-bag{display:none}
footer .foot-logo{margin-bottom:20px}
footer .foot-nav .foot-list li{width:48%}}
@media (min-width:1025px){#liproducts .nav0.nav15,#liproducts .nav1.nav15{display:flex;flex-wrap:wrap;width:500px}
#liproducts .nav0.nav15>li,#liproducts .nav1.nav15>li{width:50%}
#liproducts .nav2{display:flex;flex-wrap:wrap;width:100%;position:fixed;left:0;justify-content:center}
#liproducts .nav2>li{width:12%;margin:1em 20px;text-align:center}
#liproducts .nav2>li .item-info a{height:auto}
#liproducts .nav2>li a{padding:0px;background:0 0!important}
#liproducts .nav3{display:flex;flex-wrap:wrap;width:100%;position:fixed;left:0;justify-content:center}
#liproducts .nav3>li{width:12%;margin:1em 20px;text-align:center}
#liproducts .nav3>li .cate-img a{height:auto}
#liproducts .nav3>li a{padding:0px;background:0 0!important}
#liproducts .nav3>li ul{display:block;position:static;box-shadow:none}
#liproducts .nav3>li ul li{width:100%}}
@media (max-width:1024px){#liproducts .nav2 .item-info,#liproducts .nav3 .cate-img{display:none}}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
.home-about .img .img-box { border: 0px solid var(--color);}
footer .foot-title::before{background:#7a91f2}
footer .foot-list li a em,footer .foot-link li em{color:#7a91f2}
footer .foot-logo img{width:100%;object-fit:contain;object-position:left}
@media (max-width:1024px){footer .foot-logo img{max-height:40px}}
@media (min-width:1025px) {footer .foot-item.foot-nav{width: 25%;}
footer .foot-nav .foot-list li {width: 49.5%;}}
.footer-QRcode{display: flex;justify-content: space-between;}
.footer-QRcode .box{width: 47%;text-align: center;}
.footer-QRcode{padding: 10px;border:1px solid #fff}
.footer-QRcode .box p{margin-top: 10px;}
footer .foot-title{font-size: var(--fontsize24);text-transform: uppercase;}
@media (min-width:1025px){footer .foot-link li p{font-size: var(--fontsize16);}
footer .foot-link li p span{white-space: nowrap;display:block}}
footer .foot-logo{margin-bottom:25px}
footer .foot-share{margin-top:20px}
.prodconbox .wmpage23-adv-item{display:flex;flex-direction:column}
.prodconbox .wmpage23-adv-item .wmpage23-icon{height:50px;display:flex;justify-content:center;align-items:center}
.pro-d-main .wmpage23-components-1{position:relative}
.pro-d-main .wmpage23-components-1  .wmpage23-title{position:absolute;left:50%;top:5%;transform:translate(-50%,0);z-index:11}
.pro-d-main .wmpage23-components .wmpage-lwrap{padding-top:0;padding-bottom:0}
.pro-d-main .wmpage23-components-active{padding-top:30px;background:url(/Content/uploads/20261214504/20260120135319918170705361453fbdcf332889008b4b.webp) no-repeat;background-size:cover}

.pro-d-main .title-all{color:#0000ff;font-weight:var(--fontbold7);text-align:center;font-size:24px;margin-bottom:10px;}
.pro-d-main .prodetail-appli-box .inner{display:flex;justify-content: space-between;align-items: center;flex-wrap:wrap;}
.pro-d-main .prodetail-appli-box .inner .inner-left .p1{font-weight: var(--fontbold7);color:#EEA027;font-size:24px;}
.pro-d-main .prodetail-appli-box .inner .inner-left .p2{margin-top:5px;font-size:20px;}
.pro-d-main .prodetail-appli-box .inner .inner-left .num{color:var(--color);font-size:140px;text-align:end;font-weight:var(--fontbold7)}
.pro-d-main .prodetail-appli-box .inner>div{width:49%;}
.pro-d-main .prodetail-appli-box .swiper-slide-thumb-active{border:1px solid var(--color)}
.pro-d-main .almpBoxProdetailSwiper-btn-box{display:flex;align-items: center;position: relative;margin-top:10px;}
.pro-d-main .almpBoxProdetailSwiper-btn-box .swiper{max-width:calc(100% - 80px);margin:0 auto;}
.pro-d-main .prodetail-appli-box .inner .inner-right .swiper img{width:100%;display:block;}
.pro-d-main .almpBoxProdetailSwiper-btn-box .almpBoxProdetailSwiper-btn{width:30px;height:30px;cursor: pointer;position: absolute;top:50%;transform: translateY(-50%);}
.pro-d-main .almpBoxProdetailSwiper-btn-box .almpBoxProdetailSwiper-btn-prev{left:0;}
.pro-d-main .almpBoxProdetailSwiper-btn-box .almpBoxProdetailSwiper-btn-next{right:0;}
@media (max-width:1024px){.pro-d-main .prodetail-appli-box .inner .inner-left .num{font-size:80px;}}
@media (max-width:768px){.pro-d-main .title-all{font-size:20px}
.pro-d-main .prodetail-appli-box .inner>div{width:100%;}
.pro-d-main .prodetail-appli-box .inner .inner-left{margin-bottom:20px;}
.pro-d-main .prodetail-appli-box .inner .inner-left .num{font-size:40px;}
.pro-d-main .prodetail-appli-box .inner .inner-left .p1{font-size:20px;}
.pro-d-main .prodetail-appli-box .inner .inner-left .p2{font-size:16px;}}
.pro-d-main .prodetail-numlist-box{margin-top:4%;}
.pro-d-main .prodetail-numlist-box .inner{position: relative;}
.pro-d-main .prodetail-numlist-box .inner img{width:100%;display:block;}
.pro-d-main .prodetail-numlist-box .inner .list{display:flex;justify-content: space-between;}
@media (min-width:769px){.pro-d-main .prodetail-numlist-box .inner .list{transform: translateY(-30px);}}
.pro-d-main .prodetail-numlist-box .inner .list .item{width:16%;text-align:center;}
@media (max-width:768px){.pro-d-main .prodetail-numlist-box{margin-top:40px;}
.pro-d-main .prodetail-numlist-box .inner .list .item{font-size:12px;}}

.prodetail-catpbox-appli .inner ul{display:flex;justify-content: space-between;flex-wrap:wrap;}
.prodetail-catpbox-appli .inner ul li{width:33.33%;display:flex;flex-direction: column;justify-content: space-between;}
.prodetail-catpbox-appli .inner ul li>div{height:50%;}
@media (min-width:769px){.prodetail-catpbox-appli .inner ul li:nth-child(2n){flex-direction: column-reverse;}}
.prodetail-catpbox-appli .inner ul li .top .img{width:100%;height:100%;}
.prodetail-catpbox-appli .inner ul li .top img{width:100%;height:100%;object-fit: cover;}
.prodetail-catpbox-appli .inner ul li .bot{background: #EBEBEB;display:flex;flex-direction: column;justify-content: center;padding:2%;}
.prodetail-catpbox-appli .inner ul li .bot p.tit{font-weight:var(--fontbold7);font-size:20px;color:#EE9914;}
@media (max-width:768px){.prodetail-catpbox-appli .inner ul li{width:100%;}}

.prodetail-catpbox-highlight{position: relative;padding:4% 0;}
.prodetail-catpbox-highlight:before{content:'';width:100vw;height:100%;background: url(/uploads/45260/products/p20260227100514c1a77.jpeg) no-repeat center/cover;position: absolute;top:0;left:50%;transform: translateX(-50%);z-index:1;}
.prodetail-catpbox-highlight>*{position: relative;z-index:2;}
.prodetail-catpbox-highlight .title-all{color:#fff;}
.prodetail-catpbox-highlight .highlightSwiper-box{display:flex;justify-content: space-between;align-items: center;}
.prodetail-catpbox-highlight .highlightSwiper-box .highlightSwiper-btn{color:#fff;font-weight: var(--fontbold7);cursor: pointer;font-size:40px;}
.prodetail-catpbox-highlight .swiper{max-width:calc(100% - 80px);margin:0 auto;}
.prodetail-catpbox-highlight .swiper .swiper-slide{background: #fff;padding:2%;height:auto}
.prodetail-catpbox-highlight .swiper .swiper-slide .icon{text-align: right;}
.prodetail-catpbox-highlight .swiper .swiper-slide .tit{font-size:20px;font-weight:var(--fontbold7);margin:10px 0 15px;color:#EE9914}
.prodetail-catpbox-highlight .swiper .swiper-slide .des{text-align: justify;}
@media (max-width:768px){.prodetail-catpbox-highlight{padding:30px 0;}
.prodetail-catpbox-highlight .swiper .swiper-slide{padding:20px;}}


@media (min-width:1025px){#liproducts .submenu{padding:10px;list-style:none;width:1000px;display:flex;flex-wrap:wrap;left:-400px;position: absolute;justify-content: flex-start;}
#liproducts .submenu>li{margin:10px 0;position:relative;min-height:100px;width:32%;margin-left:1%}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding-left:100px;width:100%;font-weight:var(--fontbold7);height:auto;white-space: normal;line-height: 1.3;}
.head-nav .nav-ul>li#liproducts>ul a::before{display:none;}
#liproducts .submenu>li .cate-con{padding-left:100px}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0;opacity: 1;transform: initial;min-width:100%;}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0;height: auto;line-height: inherit;white-space: normal;margin-bottom: 5px;}
#liproducts .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}}
@media (min-width:1025px) and (max-width:1440px){#liproducts .submenu{left:-300px;}}
@media (max-width:1024px){#liproducts .submenu{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li>a{padding-left:0}
#liproducts .submenu>li .cate-con{padding-left:20px}}

.head-left .item{margin-right:10px}
.head-share{display:flex}
.head-share li{margin-right:10px;display:flex;justify-content:center;align-items:center}
.head-share li:last-child{margin-right:0}
.head-share li a{width:30px;height:30px}
/* .head-share li a{width:30px;height:30px;background:rgba(255,255,255,.1);border-radius:50%;display:flex;justify-content:center;align-items:center} */
footer .foot-info .foot-share ul li a{border-radius:inherit;background:transparent}
footer .foot-contact .foot-share{display:none}
iframe{height: revert-layer;}
@media (min-width:1025px){.newscontent-details.ck-widget-flex {display:flex;align-items:flex-start}
.newscontent-details.ck-widget-flex .ck-widget-toc {width:350px;margin:0;position:sticky;top:90px;z-index:2;}
.newscontent-details.ck-widget-flex article {flex:1;padding-left:40px;}
.newsdetails-body {overflow:initial}}
@media (max-width:1200px) and (min-width:1025px){.newscontent-details.ck-widget-flex .ck-widget-toc {width:320px;}
.newscontent-details.ck-widget-flex article {padding-left:30px;}}
#searchtype {height: 40px;border: 1px solid #eee;border-right: none;}